/**
 * Override of misc/vertical-tabs.css.
 */
div.vertical-tabs {
  background: #fff url("../images/fc.png") repeat-y -110px 0; /* LTR */
  border: 1px solid #ccc;
  margin: 10px 20px 10px 0;
  position: relative;
}

div.vertical-tabs fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

div.vertical-tabs .vertical-tabs-list {
  border-bottom: 1px solid #ccc;
  float: left; /* LTR */
  font-size: 1em;
  line-height: 1;
  margin: 0 -100% -1px 0; /* LTR */
  padding: 0;
  width: 130px;
}

div.vertical-tabs ul li.vertical-tab-button {
  background: none;
  border: 0;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

div.vertical-tabs ul li.vertical-tab-button a {
  border-top: 1px solid #ccc;
  display: block;
  padding: 10px;
}

div.vertical-tabs ul li.first a {
  border-top: 0;
}

div.vertical-tabs ul li.vertical-tab-button strong {
  font-size: 0.923em;
}

div.vertical-tabs ul li.vertical-tab-button .summary {
  color: #666;
  display: block;
  font-size: 0.846em;
  padding-top: 0.4em;
}

div.vertical-tabs ul li.vertical-tab-button a:hover,
div.vertical-tabs ul li.vertical-tab-button a:focus {
  background: #d5d5d5;
  outline: 0;
  text-decoration: none;
}

div.vertical-tabs ul li.selected a,
div.vertical-tabs ul li.selected a:hover,
div.vertical-tabs ul li.selected a:focus,
div.vertical-tabs ul li.selected a:active {
  background: #fff;
  border-right-color: #fff; /* LTR */
  border-top: 1px solid #ccc;
}

div.vertical-tabs ul li.first.selected a,
div.vertical-tabs ul li.first.selected a:hover {
  border-top: 0;
}

div.vertical-tabs ul li.selected a:focus strong {
  text-decoration: underline;
}

div.vertical-tabs .vertical-tabs-panes {
  margin: 0 0 0 145px; /* LTR */
  padding: 10px 15px 10px 0; /* LTR */
}

div.vertical-tabs .vertical-tabs-panes legend {
  display: none;
}

.vertical-tabs-pane .fieldset-wrapper {
  margin-bottom: 0;
}

.vertical-tabs-pane .fieldset-wrapper > div:first-child {
  padding-top: 5px;
}

/*.vertical-tabs-pane .fieldset-wrapper .form-item {
  background: none;
  border: none;
  margin: 0 0 1em;
  padding: 0;
}*/

.vertical-tabs-pane .fieldset-wrapper .form-item .form-text {
  width: 11.2em;
}

.vertical-tabs-pane .fieldset-wrapper .form-item .form-textarea {
  width: 10.8em;
}

.wide .vertical-tabs-pane .fieldset-wrapper .form-item .form-text {
  width: auto;
}

.wide .vertical-tabs-pane .fieldset-wrapper .form-item .form-textarea {
  width: auto;
}

/**
 * Prevent text inputs from overflowing when container is too narrow. "width" is
 * applied to override hardcoded cols or size attributes and used in conjunction
 * with "box-sizing" to prevent box model issues from occurring in most browsers.
*/
.vertical-tabs .form-type-textfield input {
  box-sizing: border-box;
  width: 100%;
}

* html .vertical-tabs .form-type-textfield,
* html .vertical-tabs .form-textarea-wrapper {
  width: 95%; /* IE6 */
}

form.node-form textarea {
  margin: 0;
  padding: 0;
  width: 90%;
}

form.form_ll fieldset fieldset.vertical-tabs-pane label {
  display: inline-block;
  margin-left: 0;
  width: 12.2em;
}
